Bug 186859 - evince loops forever loading PDF file
evince loops forever loading PDF file
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-26 23:03 EST by Matthew Saltzman
Modified: 2008-03-18 08:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 08:00:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
An example file exhibiting the problem (86.84 KB, application/octet-stream)
2006-03-26 23:03 EST, Matthew Saltzman
no flags Details

  None (edit)
Description Matthew Saltzman 2006-03-26 23:03:11 EST
Description of problem:
While loading some PDFs, evince will loop at 100% CPU while displaying the
"Loading" image.

Version-Release number of selected component (if applicable):
evince-0.5.1-3

How reproducible:
Always (on some files)

Steps to Reproduce:
1. Open the attached file in evince
2.
3.
  
Actual results:
Loops at 100% CPU

Expected results:
Loads and displays file

Additional info:
Comment 1 Matthew Saltzman 2006-03-26 23:03:11 EST
Created attachment 126782 [details]
An example file exhibiting the problem
Comment 2 petrosyan 2008-03-13 11:06:27 EDT
I am not able to reproduce this bug in Fedora 8.

Fedora Core 5 is no longer maintained. Is this bug still present in Fedora 7 or
Fedora 8?
Comment 3 Matthew Saltzman 2008-03-13 11:33:16 EDT
Seems OK in Fedora 8.

Note You need to log in before you can comment on or make changes to this bug.